\section{\report{} June 26, 2020}
\label{sec:2020-06-26-section}

\subsection{Simulations}
\label{sec:2020-06-26-simulations}

Simulations have been carried out during the following time frames:
\begin{itemize}
\item \textit{beginning of epidemic}: from \textbf{2020-02-24} to \textbf{2020-03-09}
\item \textit{lockdown phase}: from \textbf{2020-03-09} to \textbf{2020-05-04}
\item \textit{reopening phase}: from \textbf{2020-05-04} to \textbf{2020-06-03}
\item \textit{slack time}: 3 days
\end{itemize}

\subsubsection{Beginning of epidemic: lockdown}
\label{sec:2020-06-26-beginning-ld}

The assumptions of the scenario are shown in \tab[2020-06-26-assumptions-BELockdown]{}. \fg[2020-06-26-BELockdown]{} shows the simulation.

\begin{table}[]
\centering
\begin{tabular}{|l|l|}
\hline
\textbf{parameter} & \textbf{value} \\ \hline
initial \no{} exposed ($E(0)$)& 3.5 \% of total population \\ \hline
initial \no{} protected ($P(0)$)& 50 \% of total population \\ \hline
asymptomatics (undetected) & 43.2 \% of the total positives\\ \hline
undetected deaths & 40 \% of the confirmed deaths \\ \hline
\end{tabular}
\caption{Assumptions of scenario: lockdown at the beginning of epidemic}
\label{tab:2020-06-26-assumptions-BELockdown}
\end{table}
\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-06-26/BELockdown.png}
\caption{Beginning of epidemic: lockdown}
\label{fig:2020-06-26-BELockdown}
\end{figure}

\subsubsection{Beginning of epidemic: social distancing}
\label{sec:2020-06-26-beginning-sd}

The assumptions of the scenario are shown in \tab[2020-06-26-assumptions-BESocialDistancing]{}. \fg[2020-06-26-BESocialDistancing]{} shows the simulation.

\begin{table}[]
\centering
\begin{tabular}{|l|l|}
\hline
\textbf{parameter} & \textbf{value} \\ \hline
initial \no{} exposed ($E(0)$)& 3.5 \% of total population \\ \hline
initial \no{} protected ($P(0)$)& 50 \% of total population \\ \hline
asymptomatics (undetected) & 43.2 \% of the total positives\\ \hline
undetected deaths & 40 \% of the confirmed deaths \\ \hline
\end{tabular}
\caption{Assumptions of scenario: lockdown at the beginning of epidemic}
\label{tab:2020-06-26-assumptions-BESocialDistancing}
\end{table}
\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-06-26/BESocialDistancing.png}
\caption{Beginning of epidemic: social distancing}
\label{fig:2020-06-26-BESocialDistancing}
\end{figure}

\subsubsection{Beginning of epidemic: no restrictions}
\label{sec:2020-06-26-beginning-tf}

The assumptions of the scenario are shown in \tab[2020-06-26-assumptions-BENoRestrictions]{}. \fg[2020-06-26-BENoRestrictions]{} shows the simulation.

\begin{table}[]
\centering
\begin{tabular}{|l|l|}
\hline
\textbf{parameter} & \textbf{value} \\ \hline
initial \no{} exposed ($E(0)$)& 3.5 \% of total population \\ \hline
initial \no{} protected ($P(0)$)& 50 \% of total population \\ \hline
asymptomatics (undetected) & 43.2 \% of the total positives\\ \hline
undetected deaths & 40 \% of the confirmed deaths \\ \hline
\end{tabular}
\caption{Assumptions of scenario: lockdown at the beginning of epidemic}
\label{tab:2020-06-26-assumptions-BENoRestrictions}
\end{table}
\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-06-26/BENoRestrictions.png}
\caption{Beginning of epidemic: no restrictions}
\label{fig:2020-06-26-BENoRestrictions}
\end{figure}

\subsubsection{Beginning of epidemic: AASD}
\label{sec:2020-06-26-beginning-aasd}

\todo{} (waiting for age-stratified data)

\subsubsection{Reopening phase: social distancing}
\label{sec:2020-06-26-reopening-sd}

The assumptions of the scenario are shown in \tab[2020-06-26-assumptions-OPSocialDistancing]{}. \fg[2020-06-26-OPSocialDistancing]{} shows the simulation.

\begin{table}[]
\centering
\begin{tabular}{|l|l|}
\hline
\textbf{parameter} & \textbf{value} \\ \hline
initial \no{} exposed ($E(0)$)& 51000 (inferred from \fg[2020-06-26-BELockdown]{}) \\ \hline
initial \no{} protected ($P(0)$)& 90 \% of total population \\ \hline
asymptomatics (undetected) & 20 \% of the total positives\\ \hline
undetected deaths & 10 \% of the confirmed deaths \\ \hline
\end{tabular}
\caption{Assumptions of scenario: lockdown at the beginning of epidemic}
\label{tab:2020-06-26-assumptions-OPSocialDistancing}
\end{table}
\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-06-26/OPSocialDistancing.png}
\caption{Reopening phase: social distancing}
\label{fig:2020-06-26-OPSocialDistancing}
\end{figure}

\subsubsection{Reopening phase: no restrictions}
\label{sec:2020-06-26-reopening-tf}

The assumptions of the scenario are shown in \tab[2020-06-26-assumptions-OPNoRestrictions]{}. \fg[2020-06-26-OPNoRestrictions]{} shows the simulation.

\begin{table}[]
\centering
\begin{tabular}{|l|l|}
\hline
\textbf{parameter} & \textbf{value} \\ \hline
initial \no{} exposed ($E(0)$)& 51000 (inferred from \fg[2020-06-26-BELockdown]{}) \\ \hline
initial \no{} protected ($P(0)$)& 90 \% of total population \\ \hline
asymptomatics (undetected) & 80 \% of the total positives\\ \hline
undetected deaths & 40 \% of the confirmed deaths \\ \hline
\end{tabular}
\caption{Assumptions of scenario: lockdown at the beginning of epidemic}
\label{tab:2020-06-26-assumptions-OPNoRestrictions}
\end{table}
\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-06-26/OPNoRestrictions.png}
\caption{Reopening phase: no restrictions}
\label{fig:2020-06-26-OPNoRestrictions}
\end{figure}

\subsubsection{Reopening phase: AASD}
\label{sec:2020-06-26-reopening-aasd}

\todo{} (waiting for age-stratified data)

\subsubsection{Summary}
\label{sec:2020-06-26-summary-scenarios}

\fg[2020-06-26-summary]{} shows the summary of the simulations.
\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-06-26/summary.png}
\caption{Summary of simulations}
\label{fig:2020-06-26-summary}
\end{figure}
